1749257359074
3258,0.0.0
18258,0.0.0
16921,0.0.0
21371,0.0.0
588,0.0.0
17702,0.0.0
11715,0.0.0
22282,0.0.0
6750,0.0.0
16982,0.0.0
22053,0.0.0
2736,0.0.0
4769,0.0.0
15734,0.0.0
18646,0.0.0
16400,0.0.0
17927,0.0.0
2278,0.0.0
15055,0.0.0
2104,0.0.0
3732,0.0.0
9714,0.0.0
19734,0.0.0
17170,0.0.0
